Subject: [NEXTEL-1] FCC Issues Consumer Advisory On Wireless 911

From: [email-masked]
Date: Sun, 17 Aug 2003 01:53:44 -0400

FCC Issues Consumer Advisory On Wireless 911
Link to news release from the Federal Communications Commission:
http://hraunfoss.fcc.gov/edocs_public/attachmatch/DOC-237653A1.pdf

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for Your HP, Epson, Canon or Lexmark
Printer at Myinks.com. Free s/h on orders $50 or more to the US & Canada. http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/l.m7sD/LIdGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/